cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Fagerstrom <dani...@nada.kth.se>
Subject Re: how can I build trunk?
Date Wed, 18 Jan 2006 08:43:20 GMT
Carsten Ziegeler wrote:

>Antonio Gallardo wrote:
>  
>
>>The new cocoon uses maven 2. Download maven 2.0.2 [1], install it and
>>then follow the instructions [2]
>>
>>    
>>
>I get the following error - should the deployer be disabled for now?
>
Yes, there is a bug in the the castor plugin that makes it read files
relative current working directory rather than directory of pom.xml.
This makes the deployer buildable only from its own directory, not from
the top level. The deployer plugin must be disabled as well.

/Daniel


Mime
View raw message